/* 
  ImageAttributes.strings
  HoudahGeo

  Created by Pierre Bernard on 22.07.19.
  Copyright © 2019 Houdah Software s.à r.l. All rights reserved.
*/


"altitude" = "Altitude";
"ambientHumidity" = "Humidity";
"ambientPressure" = "Pressure";
"ambientTemperature" = "Temperature";
"artist" = "Creator";
"city" = "City";
"coordinates" = "Coordinates";
"copyright" = "Copyright";
"country" = "Country";
"heading" = "Heading";
"keywordStrings" = "Keywords";
"label" = "Title";
"latitude" = "Latitude";
"location" = "Location";
"longitude" = "Longitude";
"longLabel" = "Description";
"name" = "Name";
"province" = "Province";
"speed" = "Speed";
"timestamp" = "Timestamp";
"viewingDirectionOffset" = "View Offset";
"waterDepth" = "Depth";
